#pdfkarten-block {
	width: 100%;
	background-color: #3a6f67;
	background-image: url("../pic/luebbis-tropicalpattern1.png");
	background-repeat: repeat;
	background-size: 800px;
	background-attachment: fixed;
}
.pdfkarten-container {
	padding: 15px 0px 15px 0px;
	margin: auto;
	max-width: 960px;
	min-width: 200px;
	height: auto;
}
.pdfweinkarte, .pdfkarte-hochkant {
	width: 100%;
	height: 11000px;
	margin: 15px 0px 15px 0px;
	background-color: #FFF;
}
.pdfkarte-hochkant {
	height: 11000px;
}
.pdfeinzelkarte-container {
	position: relative;
}
.plus-overlay {
	position:absolute;
	width: 100%;
	text-align: right;
}
.icon-plus {
	width: 40px;
	height: auto;
	padding: 32px 15px 0px 0px;
}
.kartentxtlink {
	margin: 0px 0px 0px 0px;
}


@media (min-width: 1px) and (max-width: 960px) {
	
.pdfkarten-container {
	padding: 10px 20px 10px 20px;
}
.pdfweinkarte, .pdfkarte-hochkant {
	height: auto;
	margin: 10px 0px 10px 0px;
}
.plus-overlay {
	position:absolute;
	width: 100%;
	text-align: center;
}
.icon-plus {
	width: 50px;
	padding: 40px 10px 0px 10px;
	margin: 0px 0px -18px 0px;
}
.pdfweinkarte, .pdfkarte-hochkant {
	visibility: hidden;
}
}